Subject: Anyone ported the ASN.1 Snacc compiler ??
From: [email-masked] (Jonathan Naughton-Green)

17 Oct 1998 02:05:20 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>

Has anybody ported the ASN.1 Snacc compiler (1.3) ??

I've just tried a quick build and am getting the following
error:-

> /dosd/snacc-1.3
> jnaught>jon>[3]>>make all
> cd compiler && make
> ====== making (creating) core/print.o ======
> gcc -DCOMPILER -DUSE_NIBBLE_MEMORY=0 -DUSE_EXP_BUF -Icore -I../c-lib/inc -I../c-
> lib/boot -Iback-ends -I.. -g -O2 -DFLEX_IN_USE -c -o core/print.o core/print.c
> gcc: Internal compiler error: program cc1 got fatal signal 6
> make[1]: *** [core/print.o] Error 1
> make: *** [compiler] Error 2
> jnaught>jon>[4]>>
> 

So this is a quick check before I spend hours figuring out what
might be wrong.

Thanks in advance.
Jon.

-- 
______________________________________________________________________

Jon Green                                           J.D.Naughton-Green

SAMSUNG Electronics Ltd
Samsung Electronics Research Institute (Audio / Visual Labs)
The Communication Centre
South Street
Staines                Tel: +44 (0)1784 428600 ext 644
MIDDLESEX              
TW18 4QE               
England                
_______________________________________________________________________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".